trx.events.before_level_file(function(level)
  trx.creatures.add_ally(trx.catalog.objects.monk_1)
  trx.creatures.add_ally(trx.catalog.objects.monk_2)
  trx.creatures.add_ally_target(trx.catalog.objects.xian_spearman)
end)
